<html>
  <head>
    <title>NeverLAN CTF.cloud</title>
    <meta name="description" content="A launchpad for a cloud security challenge.">
    <style>
      body {
        font-family: Andale Mono, monospace;
        color: #00ff00;
        background: #333136;
        max-width:800px;
        margin: auto;
      }
      a {
        color:#ffffff;
      }
    </style>
  </head>
<body>
<center>
<pre>
 _   _                     _        _    _   _    ____ _____ _____ 
| \ | | _____   _____ _ __| |      / \  | \ | |  / ___|_   _|  ___|
|  \| |/ _ \ \ / / _ \ '__| |     / _ \ |  \| | | |     | | | |_   
| |\  |  __/\ V /  __/ |  | |___ / ___ \| |\  | | |___  | | |  _|  
|_| \_|\___| \_/ \___|_|  |_____/_/   \_\_| \_|  \____| |_| |_|    
</pre>
<h1>Welcome to the Cloud Level 2 challenge!</h1>
<br>
</center>
<hr size=3>
<p>
This level is quite similar, but might be a bit more challenging, but only because you need to have an account. You just need the free tier.  See this HTML for a hint.

<!-- ask for a hint in the gameboard puzzle if you really can't create a free account.  Having a free account really will help you later as you learn to hack -->

<hr size=3>

<h1>Level 2</h1>
<p>This level is *buckets* of fun.  See if you can find the flag and the next sub-domain.
</body>
</html>